@charset "UTF-8";
.page-wraper{position:relative;left:0;top:0;width:100%;margin:0 auto;text-align:left;}
.page-width{width:1000px;overflow:hidden;}
.nowrap{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.chkbox{cursor:pointer;}
.header-background{position:relative;left:0;top:0;width:100%;height:82px;z-index:1;
	background-color:#f1f1f1;background-image:url(../static/appdev/iosAPI/help/images/bg_top.png);
}
.headtitle{height:82px;
		background-image:url(../static/appdev/iosAPI/help/images/title.png);background-repeat:no-repeat;}

.tail-copyright{position:relative;margin:0;text-align:center; height:28px;line-height:28px;
		font-size:12px;color:#444;cursor:default;z-index:1;
		background-color:#eee;background-image:url(../static/appdev/iosAPI/help/images/copyright.png);
}
body {
  position: relative;
  padding: 0px;
  overflow-x: hidden;
}
h3{color:#191970;}
h3 code {
  font-size: 14px;
  font-weight: normal;
}
.apis table tr td{font-size:9pt;}
.indent24{text-indent:24px;}
.paddingleft24{padding-left:24px;}
.apis p{text-indent:24px;}
.float-left{float:left;}

.mapname-drop{position:relative;top:-5px;padding-left:0;margin-left:10px;text-indent:0;}
.mapversion-drop{position:relative;top:-5px;padding-left:0;margin-left:0px;text-indent:0;}
.dropdown-menu{min-width:120px;}
.mapversion-ul{max-height:335px;overflow-y:auto;overflow-x:hidden;}
.mapname-ul{max-height:335px;overflow-y:auto;overflow-x:hidden;}

.oprbtn{float:right;margin:5px 15px 0 0;}
.right-bottom{position:fixed;right:6px;bottom:5px;}
body > .navbar {
  font-size: 13px;
}
body > .navbar .brand {
  padding-right: 0;
  padding-left: 0;
  margin-left: 20px;
  float: right;
  font-weight: bold;
  color: #000;
  text-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 30px rgba(255,255,255,.125);
  -webkit-transition: all .2s linear;
     -moz-transition: all .2s linear;
          transition: all .2s linear;
}
body > .navbar .brand:hover {
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 30px rgba(255,255,255,.4);
}
.bookicon{display: inline-block; margin-top:6px; *margin-right: 0.25em;margin-right: 0.25em;
    width:16px;height:19px; line-height:18px;vertical-align: text-top;
	background-image:url(../static/appdev/iosAPI/help/images/bookicon.png);background-repeat:no-repeat;}
.nav-list .sub3{
	padding-left:25px;font-size:13px;
	color:#626262;
}
.sub2 {
	padding-left: 20px;
	color: red;
	font-size: 14px;
}

/* Sections */
section {
  padding-top: 25px;
}
section > .page-header,
section > .lead {
  color: #5a5a5a;
}
section > ul li {
  margin-bottom: 5px;
}

/* Separators (hr) */
.bs-docs-separator {
  margin: 40px 0 39px;
}

/* apis button */
.masthead .btn {
  padding: 19px 24px;
  font-size: 24px;
  font-weight: 200;
  color: #fff;
  border: 0;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
     -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
          box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
.masthead .btn:hover {
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
     -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
          box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 5px rgba(0,0,0,.25);
}
.masthead .btn:active {
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.1);
     -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.1);
          box-shadow: inset 0 2px 4px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.1);
}

.masthead {
  padding: 70px 0 80px;
  margin-bottom: 0;
  color: #fff;
}
.masthead h1 {
  font-size: 120px;
  line-height: 1;
  letter-spacing: -2px;
}
.masthead p {
  font-size: 40px;
  font-weight: 200;
  line-height: 1.25;
}
.masthead-links {
  margin: 0;
  list-style: none;
}
.masthead-links li {
  display: inline;
  padding: 0 10px;
  color: rgba(255,255,255,.25);
}
/* Footer */
/*.footer {
  text-align: center;
  padding: 10px 0;
  margin-top: 70px;
  border-top: 1px solid #e5e5e5;
  background-color: #f5f5f5;
}
.footer p {
  margin-bottom: 0;
  color: #777;
}
.footer-links {
  margin: 5px 0;
}
.footer-links li {
  display: inline;
  padding: 0 2px;
}
.footer-links li:first-child {
  padding-left: 0;*/

/* Mini layout previews */
.mini-layout {
  border: 1px solid #ddd;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.075);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.075);
          box-shadow: 0 1px 2px rgba(0,0,0,.075);
}
.mini-layout,
.mini-layout .mini-layout-body,
.mini-layout.fluid .mini-layout-sidebar {
  height: 300px;
}
.mini-layout {
  margin-bottom: 20px;
  padding: 9px;
}
.mini-layout div {
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
.mini-layout .mini-layout-body {
  background-color: #dceaf4;
  margin: 0 auto;
  width: 70%;
}
.mini-layout.fluid .mini-layout-sidebar,
.mini-layout.fluid .mini-layout-header,
.mini-layout.fluid .mini-layout-body {
  float: left;
}
.mini-layout.fluid .mini-layout-sidebar {
  background-color: #bbd8e9;
  width: 20%;
}
.mini-layout.fluid .mini-layout-body {
  width: 77.5%;
  margin-left: 2.5%;
}

/* apis page */
.breadcrumb{padding-top:5px;padding-bottom:3px;}
.breadcrumb i{padding-right:8px;}
.apis{padding-top:2px;}
.apis .page-header {
  margin-top: 0px; margin-bottom:15px;cursor:default;
}
/* Space out h3s when following a section */
.apis h3 {
  margin-bottom: 5px;
}
.apis-builder input + h3,
.apis-builder .checkbox + h3 {
  margin-top: 9px;
}

/* Fields for variables */
.apis-builder input[type=text] {
  margin-bottom: 9px;
  font-family: Menlo, Monaco, "Courier New", monospace;
  font-size: 12px;
  color: #d14;
}
.apis-builder input[type=text]:focus {
  background-color: #fff;
}

/* Custom, larger checkbox labels */
.apis .checkbox {
  padding: 6px 10px 6px 25px;
  font-size: 13px;
  line-height: 18px;
  color: #555;
  background-color: #f9f9f9;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  cursor: pointer;
}
.apis .checkbox:hover {
  color: #333;
  background-color: #f5f5f5;
}
.apis .checkbox small {
  font-size: 12px;
  color: #777;
}

/* Variables section */
#variables label {
  margin-bottom: 0;
}

/* Giant apis button */
.apis-btn {
  margin: 36px 0 108px;
}
#apis p,
#apis h4 {
  max-width: 50%;
  margin: 0 auto;
  color: #999;
  text-align: center;
}
#apis h4 {
  margin-bottom: 0;
}
#apis p {
  margin-bottom: 18px;
}
.apis-btn .btn {
  display: block;
  width: auto;
  padding: 19px 24px;
  margin-bottom: 27px;
  font-size: 30px;
  line-height: 1;
  text-align: center;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

/* Fake the :focus state to demo it */
.focused {
  border-color: rgba(82,168,236,.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
     -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
          box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
  outline: 0;
}

/* For input sizes, make them display block */
.docs-input-sizes select,
.docs-input-sizes input[type=text] {
  display: block;
  margin-bottom: 9px;
}

/* Icons
------------------------- */
.the-icons {
  margin-left: 0;
  list-style: none;
}
.the-icons li {
  float: left;
  width: 25%;
  line-height: 25px;
}
.the-icons i:hover {
  background-color: rgba(255,0,0,.25);
}

/* Images */
.bs-docs-example-images img {
  margin: 10px;
  display: inline-block;
}

/* Tooltips */
.bs-docs-tooltip-examples {
  text-align: center;
  margin: 0 0 10px;
  list-style: none;
}
.bs-docs-tooltip-examples li {
  display: inline;
  padding: 0 10px;
}
/* Dropdowns */
.bs-docs-example-submenus {
  min-height: 180px;
}
.bs-docs-example-submenus > .pull-left + .pull-left {
  margin-left: 20px;
}
.bs-docs-example-submenus .dropup > .dropdown-menu,
.bs-docs-example-submenus .dropdown > .dropdown-menu {
  display: block;
  position: static;
  margin-bottom: 5px;
  *width: 180px;
}

/* Side nav */
.bs-docs-sidenav {
  width: 208px;
  margin: 0px 0 0;
  padding: 0;
  background-color: #fff;
/*   -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065); */
}
.bs-docs-sidenav > li > a {
  display: block;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border-bottom: 1px solid #e5e5e5;
  font-size: 14px;
  font-family:"微软雅黑";
  color: #626262;
}

/**   左边选项卡样式   ******/
/* 覆盖bootstrap样式 */
.nav>li>a:hover, .nav>li>a:focus{
	background: #166fc9;
	color: #fff;
}
.toglist>li>a:hover, .toglist>li>a:focus{
	background: #fff;
	color: #2365d3;
}
.toglist>li>a.Selected_list{
	background: #fff;
	color: #2365d3;
}
.nav>li>a.togglelink:hover, .nav>li>a.togglelink:focus{
	font-size: 14px;
}
.bs-docs-sidenav  li  a.Selected{
	background: #166fc9;
	color: #fff;
}


/*.bs-docs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}*/
/*.bs-docs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}*/
/*.bs-docs-sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}*/
/* Chevrons */
.bs-docs-sidenav .glyphicon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.bs-docs-sidenav a:hover .glyphicon-chevron-right {
  opacity: .5;
}
.bs-docs-sidenav .active .glyphicon-chevron-right,
.bs-docs-sidenav .active a:hover .glyphicon-chevron-right {
  background-image: url(../static/appdev/iosAPI/help/images/glyphicons-halflings-white.png);
  opacity: 1;
}
.bs-docs-sidenav.affix {
  top: 40px;
}
.bs-docs-sidenav.affix-bottom {
  position: absolute;
  top: auto;
  bottom: 270px;
}


/* Desktop large */
/*@media (min-width: 1200px) {
  .bs-docs-container {
    max-width: 970px;
  }
  .bs-docs-sidenav {
    width: 258px;
  }
  .bs-docs-sidenav > li > a {
    *//*width: 230px \9;*//*
  }
}

*//* Desktop *//*
@media (max-width: 980px) {
  body > .navbar-fixed-top .brand {
    float: left;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
  .quick-links li {
    display: inline-block;
    margin: 5px;
  }

  *//* When affixed, space properly *//*
  .bs-docs-sidenav {
    top: 0;
   *//*  width: 218px; *//*
   // margin-top: 30px;
    margin-right: 0;
  }
}*/

/* Tablet to desktop */
/*@media (min-width: 768px) and (max-width: 979px) {
  *//* Remove any padding from the body *//*
  body {
    padding-top: 0;
  }
  *//* Adjust sidenav width *//*
  .bs-docs-sidenav {
    width: 166px;
 //   margin-top: 20px;
  }
  .bs-docs-sidenav.affix {
    top: 0;
  }
}*/

/* Tablet */
/*@media (max-width: 767px) {
  *//* Remove any padding from the body *//*
  body {
    padding-top: 0;
  }

  *//* Sidenav *//*
  .bs-docs-sidenav {
    width: auto;
    margin-bottom: 20px;
  }
  .bs-docs-sidenav.affix {
    position: static;
    width: auto;
    top: 0;
  }
   */
  /* Unfloat the back to top link in footer */
  /*.footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer p {
    margin-bottom: 9px;
  }*/
/*#footer {
    *//*  background: #fff;*//*
    position: absolute; bottom:0;
    width:99%; margin:  0 auto; height: 20px; line-height: 20px;
    color:#436976; font-size: 12px;
    text-align: center; text-shadow: 0 0 1px #fff;
    cursor: default;
    z-index: 10;
    background-color: rgb(255,255,255);
    filter:alpha(opacity=0);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
}*/
.btn-primary{
	background-color: rgb(116,171,230);
}
